.m-config-wrapper {
  padding: 24px;

  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  row-gap: 24px;
}

.m-config-item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.m-config-key {
  font-size: 15px;
}

.m-config-title {
  margin-left: 24px;
}